You can skip this in seconds

Click here to continue

dbForge Search for SQL Server 2.0

What's Required in Version 2.0 of dbForge Search for SQL Server

.NET Framework 4.5 or higher installed

What's New in Version 2.0 of dbForge Search for SQL Server

*Support for SQL Server 2016
*Integration into SSMS 2016
*Improved object search
*Data Search

Look for Similar Items by Category

Feedback

Popular Downloads